uuid:
  -
    value: 22f5d2e2-42b6-4e7a-a995-1c69bdc2fc48
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: wanderlust_greece_crete_0052.jpg
uri:
  -
    value: 'public://2019-11/wanderlust_greece_crete_0052_0.jpg'
    url: /sites/default/files/2019-11/wanderlust_greece_crete_0052_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 307309
status:
  -
    value: true
created:
  -
    value: '2019-11-01T13:01:01+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T13:01:01+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
